Activity log for bug #1112775

Date Who What changed Old value New value Message
2013-02-01 18:57:39 Allan LeSage bug added bug
2013-02-01 18:57:39 Allan LeSage attachment added Jenkins build log https://bugs.launchpad.net/bugs/1112775/+attachment/3510615/+files/ido-daily.log
2013-02-05 20:44:01 Mathieu Trudel-Lapierre ido: status New In Progress
2013-02-05 20:44:03 Mathieu Trudel-Lapierre ido: assignee Mathieu Trudel-Lapierre (mathieu-tl)
2013-02-05 21:23:44 Launchpad Janitor branch linked lp:~mathieu-tl/ido/gtest-source
2013-02-06 18:37:29 PS Jenkins bot ido: status In Progress Fix Committed
2013-03-08 20:48:38 Mathieu Trudel-Lapierre ido: status Fix Committed Fix Released